.news-list{
  margin: 0 -15px;
  margin-top: 15px;
}
.news-list .col{
  box-sizing: border-box;
  padding: 0 15px;
  float: left;
}
.news-list .col1{
  width: 40%;
}
.news-list .col2{
  width: 60%;
}
.news-list a{
  margin: 0 auto 30px;
  display: block;
  position: relative;
  display: inline-block;
  width: 100%;
}
.news-list .pic{
  position: relative;
}
.news-list a .pic:before{
  content: '';
  display: block;
  width: 100%;
  height: 0%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(0,0,0,0.65);
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -ms-transition: all .4s;
}
.news-list a:hover .pic:before{
  height: 100%;
}
.news-list a .pic:after{
  content: '\e91b';
  font-family: 'icon-font';
  color: #FFF;
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  left: 0;
  right: 0;
  top: 100px;
  bottom: 0;
  margin: auto;
  font-size: 25px;
  -webkit-transition: all .4s;
  -moz-transition: all .4s;
  -ms-transition: all .4s;
  opacity: 0;
}
.news-list a:hover .pic:after{
  top: 0;
  opacity: 1;
}
.news-list .name{
  font-size: 18px;
  line-height: normal;
  color: #2369b4;
  max-height: 25px;
  min-height: 25px;
  margin-bottom: 5px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.news-list a:hover .name,
.news-list a:hover .txt{
  text-decoration: underline;
}
.news-list .txt{
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 14px;
  color: #999;
  min-height: 72px;
  max-height: 72px;
}
.detail-title{
  margin-top: 10px;
  margin-bottom: 10px;
  color: #2369b4;
  font-size: 18px;
  font-weight: bold;
}
.btn-box i{
  margin-right: 5px;
  font-size: 13px;
}
@media screen and (max-width:650px){
  .news-list .col{
    float: none;
  }
  .news-list .col1,
  .news-list .col2{
    float: none;
    width: 100%;
    text-align: center;
  }
  .news-list .name{
    margin-top: 10px;
  }
}
